	/*
  	iconos icon font: iconos
  	Creation date: 06/10/2017 22:55
  	*/

@font-face {
  font-family: "iconos";
  src: url("./iconos.eot");
  src: url("./iconos.eot?#iefix") format("embedded-opentype"),
       url("./iconos.woff") format("woff"),
       url("./iconos.ttf") format("truetype"),
       url("./iconos.svg#iconos") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "iconos";
    src: url("./iconos.svg#iconos") format("svg");
  }
}

[class^="iconos-"]:before, [class*=" iconos-"]:before,
[class^="iconos-"]:after, [class*=" iconos-"]:after {   
  font-family: iconos;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.iconos-twitter:before { content: "\f100"; }
.iconos-grupo:before { content: "\f101"; }
.iconos-engranaje:before { content: "\f102"; }
.iconos-comprobado:before { content: "\f103"; }
.iconos-tick-dentro-de-circulo:before { content: "\f104"; }
.iconos-enlace-externo:before { content: "\f105"; }
.iconos-linked:before { content: "\f106"; }
.iconos-enlace:before { content: "\f107"; }
.iconos-reloj:before { content: "\f108"; }
.iconos-llamada-saliente1:before { content: "\f109"; }
.iconos-llamada-saliente:before { content: "\f10a"; }